{
  "equippedPlanes": {
    "5000012": {
      "serialNumber": 5000012,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "75",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000013": {
      "serialNumber": 5000013,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "36",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000014": {
      "serialNumber": 5000014,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420719",
      "aircraftIdCode": "78",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000015": {
      "serialNumber": 5000015,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420719",
      "aircraftIdCode": "24",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000008": {
      "serialNumber": 5000008,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "16",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000009": {
      "serialNumber": 5000009,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "94",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000010": {
      "serialNumber": 5000010,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420715",
      "aircraftIdCode": "56",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000011": {
      "serialNumber": 5000011,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "58",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000004": {
      "serialNumber": 5000004,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "14",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000005": {
      "serialNumber": 5000005,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "10",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000006": {
      "serialNumber": 5000006,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420713",
      "aircraftIdCode": "17",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000007": {
      "serialNumber": 5000007,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "20",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000002": {
      "serialNumber": 5000002,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420705",
      "aircraftIdCode": "72",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000003": {
      "serialNumber": 5000003,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "61",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000900": {
      "serialNumber": 5000900,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420830",
      "aircraftIdCode": "66",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000942": {
      "serialNumber": 5000942,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "43",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000954": {
      "serialNumber": 5000954,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "51",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000955": {
      "serialNumber": 5000955,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "10",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000971": {
      "serialNumber": 5000971,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "94",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000985": {
      "serialNumber": 5000985,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420729",
      "aircraftIdCode": "47",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000993": {
      "serialNumber": 5000993,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "52",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001005": {
      "serialNumber": 5001005,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "61",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001016": {
      "serialNumber": 5001016,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "39",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001029": {
      "serialNumber": 5001029,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "58",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000719": {
      "serialNumber": 5000719,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "90",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000720": {
      "serialNumber": 5000720,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "26",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000721": {
      "serialNumber": 5000721,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420807",
      "aircraftIdCode": "79",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000722": {
      "serialNumber": 5000722,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420729",
      "aircraftIdCode": "31",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000850": {
      "serialNumber": 5000850,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "51",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000870": {
      "serialNumber": 5000870,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "38",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001245": {
      "serialNumber": 5001245,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "87",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000977": {
      "serialNumber": 5000977,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "74",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000978": {
      "serialNumber": 5000978,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "57",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001585": {
      "serialNumber": 5001585,
      "planeStatus": -1,
      "squadronId": 10111011,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "68",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001632": {
      "serialNumber": 5001632,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "37",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001667": {
      "serialNumber": 5001667,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "95",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001243": {
      "serialNumber": 5001243,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "83",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001447": {
      "serialNumber": 5001447,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "25",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001449": {
      "serialNumber": 5001449,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "39",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001502": {
      "serialNumber": 5001502,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "11",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001559": {
      "serialNumber": 5001559,
      "planeStatus": 1,
      "squadronId": 10111011,
      "aircraftIdCode": "62",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}